.box-container {
  text-align: center;
  width: 100%;
  border: 1px solid #aad1ff;
  margin: 20px 0;

  padding: 6px 0px 0;
}
.box-container .box-id {
  background-color: #eee;
  display: block;
  padding: 6px 15px;
  margin-top: 10px;
}
.box-container .box-img {
  position: relative;
}
.box-container .box-price {
  display: inline-block;
  background: rgb(67 83 37 / 85%);
  border-radius: 0px;
  padding: 6px;
  line-height: 1.2;
  margin: 0 auto;
  color: #fff;
  position: absolute;
  top: 0;
  left: 20px;
}
.box-container .box-title {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
}
.box-container .box-heading {
  margin: 10px 0;
}
.box-container h4 {
  margin: 40px 0 10px 0;
}
.box-container .btn-catalog {
  background: -webkit-linear-gradient(45deg, #558cb7, #084078, #558cb7 90%);
  background: -moz-linear-gradient(45deg, #558cb7, #084078, #558cb7 90%);
  background: -ms-linear-gradient(45deg, #558cb7, #084078, #558cb7 90%);
  background: -o-linear-gradient(45deg, #558cb7, #084078, #558cb7 90%);
  background: linear-gradient(45deg, #558cb7, #084078, #558cb7 90%);
  font-size: 20px;
  position: relative;
  top: 0;
  margin: 10px auto;
  display: block;
  max-width: 420px;
  padding: 10px;
  letter-spacing: 3px;
}
.box-container img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.rwd-table {
  margin: 40px auto;
  min-width: 420px;
  max-width: 100%;
  border-collapse: collapse;
}
.rwd-table tr:first-child {
  border-top: none;
  color: #fff;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #f7fcf5;
}
.rwd-table tr:nth-child(odd):not(:first-child) {
  background-color: #d2e1cf;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  margin-top: .5em;
}
.rwd-table td:last-child {
  margin-bottom: .5em;
}
td.wert {
  display: inline-grid;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  display: inline-block;
  color: #000;
  position: relative;
  width: 80%;
  text-align: left;
}
.rwd-table th,
.rwd-table td {
  text-align: left;
}
.rwd-table {
  color: #333;
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #979797;
}
.rwd-table th,
.rwd-table td {
  padding: .5em 1em;
}
.rwd-table th {
  font-weight: 400 !important;
}
@media screen and (max-width: 601px) {
  .rwd-table tr:nth-child(2) {
    border-top: none;
  }
}
@media screen and (min-width: 600px) {
  .rwd-table tr:hover:not(:first-child) {
    background-color: #d8e7f3;
  }
  .rwd-table td:before {
    display: none;
  }
  .rwd-table th,
  .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child,
  .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child,
  .rwd-table td:last-child {
    padding-right: 0;
  }
  .rwd-table th,
  .rwd-table td {
	text-align: center;
    padding: 1em !important;
  }
}
.cf-form-wrap.cf-col-16 {
    background: #00499b;
}
.cf-content.cf-col-16 {
    padding: 0;
}
.cf-content-wrap.cf-col-16 {
    padding: 20px 0 0;
}
.rwd-table tr:first-child, 
.convertforms .cf-content-wrap {
  background: -webkit-linear-gradient(45deg, #053254, #2663a1, #053254 90%);
  background: -moz-linear-gradient(45deg, #053254, #2663a1, #053254 90%);
  background: -ms-linear-gradient(45deg, #053254, #2663a1, #053254 90%);
  background: -o-linear-gradient(45deg, #053254, #2663a1, #053254 90%);
  background: linear-gradient(45deg, #053254, #2663a1, #053254 90%);
  color: #ffffff;
  letter-spacing: 2px;
}